This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829375 - [abrt] epiphany-3.2.1-3.fc16: Jpi_PluginEscort::push(void*): Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.2.1-3.fc16: Jpi_PluginEscort::push(void*): Process /usr/bin...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:48b77f67c2a794e8f277cc516da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 10:55 EDT by Gregory Trivett
Modified: 2012-11-01 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:30:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.27 KB, text/plain)
2012-06-06 10:55 EDT, Gregory Trivett
no flags Details
File: build_ids (6.53 KB, text/plain)
2012-06-06 10:55 EDT, Gregory Trivett
no flags Details
File: maps (89.83 KB, text/plain)
2012-06-06 10:55 EDT, Gregory Trivett
no flags Details
File: backtrace (80.14 KB, text/plain)
2012-06-06 10:55 EDT, Gregory Trivett
no flags Details

  None (edit)
Description Gregory Trivett 2012-06-06 10:55:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        epiphany
crash_function: Jpi_PluginEscort::push(void*)
executable:     /usr/bin/epiphany
kernel:         3.3.7-1.fc16.x86_64
pid:            5406
pwd:            /home/gtrivett
reason:         Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
time:           Wed 06 Jun 2012 10:42:14 AM EDT
uid:            1000
username:       gtrivett

backtrace:      Text file, 82063 bytes
build_ids:      Text file, 6685 bytes
dso_list:       Text file, 16665 bytes
maps:           Text file, 91987 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=GTRI-W520
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=041cfec91113567820f9ed0e0000000f-1338927594.451717-710785726
:GNOME_KEYRING_CONTROL=/tmp/keyring-tjlBUA
:IMSETTINGS_MODULE=none
:USER=user
:USERNAME=user
:MAIL=/var/spool/mail/user
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/user/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/user
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1761
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/user
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=user
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UQLEJwoYw6,guid=76b8545fb089fa3dc70d0073000000f3
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-user-vsGx1k/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1767,unix/unix:/tmp/.ICE-unix/1767
:SSH_AUTH_SOCK=/tmp/keyring-tjlBUA/ssh
:GPG_AGENT_INFO=/tmp/keyring-tjlBUA/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5406

smolt_data:
:
:
:General
:=================================
:UUID: 2b4883fd-4490-4cc3-9817-9ad68a633877
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4784.78
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2401
:System Memory: 15934
:System Swap: 17983
:Vendor: LENOVO
:System: 42763KU ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:294:6058:8657) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3578:6058:8657) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 13081819 10867154 10211794 3276800 3050535 3050535
:/dev/sda7 /home ext4 4096 4096 42670272 17215822 15079566 10682368 10607356 10607356
:/dev/sda3 /boot ext4 1024 1024 508745 410177 384577 128016 127785 127785
:

var_log_messages:
:Jun  6 10:33:22 GTRI-W520 yum[5320]: Installed: 1:epiphany-3.2.1-3.fc16.x86_64
:Jun  6 10:33:24 GTRI-W520 yum[5320]: Installed: epiphany-extensions-3.2.0-1.fc16.1.x86_64
:Jun  6 10:42:13 GTRI-W520 kernel: [ 9494.264858] epiphany[5588]: segfault at 0 ip 00007fa8fc05ac45 sp 00007fa8ecd9bb90 error 4 in libnpjp2.so[7fa8fc044000+1d000]
:Jun  6 10:42:21 GTRI-W520 abrt[5665]: Saved core dump of pid 5406 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-06-10:42:14-5406 (1416728576 bytes)

xsession_errors:
:** (epiphany:5406): DEBUG: NP_Initialize
:** (epiphany:5406): DEBUG: NP_Initialize succeeded
:** (epiphany:5406): DEBUG: NP_Initialize
:** (epiphany:5406): DEBUG: NP_Initialize succeeded
:** (epiphany:5406): DEBUG: NP_Initialize
:** (epiphany:5406): DEBUG: NP_Initialize succeeded
:** (epiphany:5406): DEBUG: NP_Initialize
:** (epiphany:5406): DEBUG: NP_Initialize succeeded
:(epiphany:5406): GnomeShellBrowserPlugin-DEBUG: plugin loaded
Comment 1 Gregory Trivett 2012-06-06 10:55:51 EDT
Created attachment 589928 [details]
File: dso_list
Comment 2 Gregory Trivett 2012-06-06 10:55:52 EDT
Created attachment 589929 [details]
File: build_ids
Comment 3 Gregory Trivett 2012-06-06 10:55:55 EDT
Created attachment 589930 [details]
File: maps
Comment 4 Gregory Trivett 2012-06-06 10:55:56 EDT
Created attachment 589931 [details]
File: backtrace
Comment 5 Martin Stransky 2012-11-01 08:30:00 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.